.header-navigation{
    	   position: relative;
            width: 100%;
            transition: all 0.3s ease;
            z-index: 1000;
    	}
    	.header-navigation.fixed{
    	    position: fixed;
            top: 0;
            left: 0;
    	}
	    #content{
	        padding-top: 0px;
	    }
	    
	    .custom-form-inner{
	        margin: 0px !important;
	    }
	    /* the slides */
        .custom-carousel .slick-slide {
            margin: 0 22px;
        }

        /* the parent */
        .custom-carousel .slick-list {
            margin: 0 -22px;
             max-width: 85%;
            margin: 0 auto;
        }
        
        .custom-gallery .gallery-item img{
            max-width: 100% !important; 
            width: 100% !important;
        }
        .btn-shadow a, .btn-shadow button, .btn-shadow-blue a, .btn-shadow-blue button{
            position: relative;
            
        }
        .btn-shadow a::before, .btn-shadow button::before{
            content: '';
            background-color: #faad2d;
            position: absolute;
            width: 100%;
            height: 47px;
            border-radius: 10px;
            top: -10px;
            left: -10px;
        }
        .btn-shadow-blue a::before, .btn-shadow-blue button::before{
            content: '';
            background-color: #3f53ab;
            position: absolute;
            width: 100%;
            height: 47px;
            border-radius: 10px;
            top: -10px;
            left: -10px;
        }
        .btn-shadow a::after, .btn-shadow button::after, .btn-shadow-blue a::after, .btn-shadow-blue button::after{
            content: '';
            background-color: #fff;
            position: absolute;
            width: 100%;
            height: 47px;
            border-radius: 10px;
            top: 0px;
            left: 0px;
        }
        .btn-shadow a span, .btn-shadow button span, .btn-shadow-blue a span, .btn-shadow-blue button span{
            position: relative;
            z-index: 10;
        }
        .bg-overlays{
            position: relative;
        }
        .bg-overlays::before{
            content: '';
            background-color: rgba(250, 173, 45, 0.8);
            position: absolute;
            top: 0;
            bottom: 0;
            height: 100%;
        }
        .content-right{
            margin-left: auto;
        }
        .content-right::after{
            content: '';
            background-color: #000;
            position: absolute;
            right: 0;
        }
        .parent-reviews-wrapper{
            padding: 0px 30px;
        }
        .video-gallery-wrapper .video-item img{
            height: 100%;
        }
        .text-border h1{
            position: relative;
            display: inline-block;
            width: fit-content;
        }
        .text-border h1::after{
            content: "";
          position: absolute;
          left: 0;
          bottom: -5px;
          height: 2px; /* ketebalan underline */
          width: 83%;
          background-color: black;
        }
        
        @media (max-width: 480px) {
            .text-border h1::after{
                width: 100%;
            }
            .video-gallery-wrapper .slider-layout .slider-container .slick-prev{
                left: -15px;
            }
            .video-gallery-wrapper .slider-layout .slider-container .slick-next{
                right: -15px;
            }
            .custom-form-inner{
                padding: 76px 15px 43px 15px !important;
            }
        }
        
        
        .ebooks .btn-on-desktop {
	 display: block;
	 margin: 0 auto;
}
 @media screen and (max-width: 991px) {
	 .ebooks .btn-on-desktop {
		 display: none;
		 margin: 0px;
	}
}
 .ebooks .btn-on-mobile {
	 display: none;
}
 @media screen and (max-width: 991px) {
	 .ebooks .btn-on-mobile {
		 display: block;
	}
}
 .ebooks .btn-on-mobile .btn-buy-now {
	 top: 30px;
}
 .ebooks .heading {
	 font-family: 'Nunito';
	 font-size: 40px;
	 font-weight: 900;
	 color: #000;
	 margin-bottom: 35px;
	 text-align: center;
}
 .ebooks-items {
	 background-color: #f5f6f1;
	 margin-bottom: 75px;
}
 @media screen and (max-width: 991px) {
	 .ebooks-items {
		 padding-top: 40px;
		 margin-bottom: 40px;
	}
}
 @media screen and (max-width: 991px) {
	 .ebooks-items .flex-column {
		 margin-bottom: 40px;
	}
}
 .ebooks-items .item {
	 padding: 0px 20px;
}
 .ebooks-items a {
	 color: #000;
	 text-decoration: none;
}
 .ebooks-items a:hover {
	 color: #faad2d;
}
 .ebooks-content {
	 display: inline-flex;
	 align-items: center;
	 column-gap: 15px;
}
 @media screen and (max-width: 991px) {
	 .ebooks-content {
		 display: block;
		 margin-bottom: 40px;
	}
}
 .ebooks-content-left {
	 margin-top: -20px;
}
 @media screen and (max-width: 991px) {
	 .ebooks-content-left {
		 margin-top: 0px;
	}
}
 @media screen and (max-width: 991px) {
	 .ebooks-content-left img {
		 width: 100%;
	}
}
 .ebooks-content-right {
	 max-width: 40%;
}
 @media screen and (max-width: 991px) {
	 .ebooks-content-right {
		 max-width: 90%;
		 margin: 20px auto 0px;
	}
}
 .ebooks-content-right h4 {
	 font-family: 'Nunito';
	 font-size: 18px;
	 font-weight: 700;
	 line-height: 18px;
	 color: #000;
	 margin-bottom: 13px;
}
 .ebooks-content-right p {
	 font-family: 'Nunito';
	 font-size: 14px;
	 font-weight: 400;
	 line-height: 14px;
	 color: #000;
	 margin-bottom: 0px;
}
 .ebooks .btn-buy-now {
	 background-color: #f8ec7d;
	 width: fit-content;
	 font-family: 'Nunito';
	 font-size: 16px;
	 font-weight: 700;
	 line-height: 16px;
	 color: #cb3b09;
	 padding: 10px 30px;
	 border-radius: 50px;
	 margin: 0 auto;
	 position: relative;
	 top: 13px;
}
 .ebooks .btn-buy-now:hover {
	 color: #960113;
}
 
 
.post-detail {
    padding-top: 60px
}

.post-detail .related.products{
    margin-top: 90px;
}

.post-detail .related.products h2{
    margin-bottom: 20px;
    text-align: center;
}
.post-detail .related.products .woocommerce-loop-product__title, .wp-block-product-new .wc-block-grid__product-title{
    font-family: 'Nunito';
    font-size: 18px !important;
    font-weight: 700;
    line-height: 18px;
    color: #000;
    margin-bottom: 13px;
    text-align: left !important;
}
.post-detail .related.products a.button, .wp-block-product-new a.wp-block-button__link{
    background-color: #f8ec7d;
    width: fit-content;
    font-family: 'Nunito';
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    color: #cb3b09;
    padding: 10px 30px;
    border-radius: 50px;
    margin: 20px auto 0px;
    display: block;
}

.post-detail .related.products a.button:hover, , .wp-block-product-new a.wp-block-button__link:hover {
    color: #960113;
}

.single-product{
    margin-top: 90px;
}


.wp-block-product-new h2{
    margin-bottom: 20px;
    text-align: center;
}

.wp-block-product-new .wc-block-grid__product-title{
    text-align: center !important;
}

.header-navigation nav ul.navbar-nav li a, .custom-form h2, .custom-form p, .custom-form form input, .custom-form form textarea, .custom-form form select, .program-posts .heading, .program-posts-items .item-content h3, .program-posts-items .item-content p, .program-posts-items .btn-readmore, .parent-reviews-wrapper .heading, .btn-enroll-now, ul.info li .detail span, ul.info li .detail h5, .video-gallery-wrapper .video-title-wrapper .video-title, .video-gallery-wrapper .video-title-wrapper .video-title, .ebooks-content-right h4, .ebooks-content-right p, .ebooks .btn-buy-now, .ebooks .heading{
	font-family: 'Inter' !important;
}

.header-navigation nav .navbar-brand img {
    height: 80px !important;
}

.header-navigation nav .navbar-brand {
    background-color: transparent !important;
}

.custom-list{
    width: fit-content !important;
}
.custom-list .elementor-image-box-img{
    margin-right: 15px !important;
}
